/****************************************************************************************************
Author	:	Olabode Olaoke
Date		:	Mon, 21 Aug 2006 12:00:00 GMT
Website	:	http://www.budzeg.com/
****************************************************************************************************/

/****************************************************************************************************
Begin Miscellaneous
****************************************************************************************************/
*
{
	margin: 0;
	padding: 0;
}

img
{
	border: 0;
}

a
{
	text-decoration: none;
	color: #b3000a;
}

a:hover
{
	text-decoration: none;
	color: #555;
}

/****************************************************************************************************
Begin Body
****************************************************************************************************/
body
{
	background: #D9D9D9;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "trebuchet ms", helvetica, "sans-serif";
	color: #666;
}

/****************************************************************************************************
Begin Outersection
****************************************************************************************************/
#outersection
{
	background: url('images/outersection.jpg') repeat-x;
	position:absolute;
	top: 50%;
	width: 100%;
	height: 530px;
	margin-top: -265px;
}

/****************************************************************************************************
Begin Innersection
****************************************************************************************************/
#innersection
{
	background: url('images/innersection.jpg') no-repeat;
	position:absolute;
	left: 50%; 
	top: 50%;
	width: 760px;
	height: 530px;
	margin-left: -380px;
	margin-top: -265px;
}

/****************************************************************************************************
Begin Navigation
****************************************************************************************************/
#navigation
{	
	padding: 32px;
	width: 696px;
	height: 88px;
}

#navigation li
{
	float: right;
	height: 88px;
	width: 75px;
	list-style-type: none;
	list-style-image: none;
}

#navigation a
{
	color: #FFF;
	display: block;
	height: 50px;
	width: 75px;
	line-height: 50px;
	padding: 50px 0 0;
	text-align: center;
}

#navigation a:hover
{
	background: url('images/navigation.jpg') repeat-x;
	color: #111;
}

#navigation .active
{
	background: url('images/navigation.jpg') repeat-x;
}

/****************************************************************************************************
Begin Content
****************************************************************************************************/
#content
{	
	padding-left: 42px;
	padding-right: 42px;
	padding-bottom: 0;
	width: 676px;
	height: 320px;
	overflow: auto;
}

#content h1
{
	font-size: 200%;
	color: #333;
}

/****************************************************************************************************
Begin Copyright
****************************************************************************************************/
#copyright
{
	padding: 35px;
	width: 696px;
	height: 20px;
	text-align: right;
}

#copyright a
{
	color: #fff;
}